[Fanda] Pozor na zitrejsi aktualizaci Internet Exploreru!

Miloš Šmíd milosmid na volny.cz
Pondělí Únor 11 15:37:22 CET 2008


Ahoj, Fandové,
na tento článek nejen mě, ale celé naše pracoviště upozornil Csaba.
Vzhledem k tomu, že jsem měl v nedávné době řadu dotazů tohoto druhu a že
může jít o dost závažnou aktualizaci, po které Vám nemusí úplně dobře mluvit
Váš screen reader, pokud nepodporuje práci v Internet Exploreru 7, tak Vás
na tuto aktuliazci upozorňuji:

Microsoft Internet Explorer 

Microsoft přepne Internet Explorer 6 na 7 i v sítích



11.2.2008 - Opravovací úterý, které Microsoft pořádá každý druhý týden
daného měsíce, v únoru nabídne všem stávajícím uživatelům prohlížeče
Internet Explorer 6 nový model.
Ten se tak v podstatě bude tvářit jako regulérní updatovací oprava. Všem,
kteří mají v systému automatických oprav (Windows Update) zapnutou instalaci
záplat bez ptaní, tak bude po 12. únoru na počítači běžet již jen Internet
Explorer 7. Pouze však, pokud mají Windows XP. Na starší OS od Microsoftu
nejde IE 7 zatím nainstalovat. 

Kdo se bude chtít instalaci vyhnout, bude muset automatickou instalaci
vypnout, pokud ji měl zapnutou, a instalaci v únoru odmítnout. 

Další podrobnosti o automatické instalaci IE 7 a jak jí případně zabránit,
můžete zjistit na této anglické stránce společnosti Microsoft. 
http://support.microsoft.com/default.aspx?scid=kb;EN-US;946202
Přečtěte si také:
Nový Internet Explorer 8 bude již v roce 2008Explorer konečně dostal
použitelného správce pro stahování datSedmý Explorer je ke stažení v české
verzi
Autoři:
Roman Všetečka Technet.cz

Miloš:
Prý už před tím byla jakási aktualizace, která povyšovala Internet Explorer
na sedmičku, ale bylo to s takovým dost podbízivým dotazem: nainstalovat
nebo neinstalovat - dost podobná slůvka, která se lehce zamění. Zítra to
možná bude natvrdo.
Prý však snad existuje nějaký fígl na to, že vedle sebe mohou běžet oba
Explorery 6 i 7. Ale neznám.
Nevíte někdo, od kterých verzí naše screen readery podporují Internet
Explorer 7?
Vím to určitě o ZoomTextu už i 9.0,
Supernova 8, možná i 7 by měla sice podporovat IE 7, ale problémy tam určité
jsou
Od které verze JAWS?
a co třeba WinEyes 5?
Díky. Miloš


Miloš Šmíd
Laboratoř Carolina
MFF UK
pomoc zrakově postiženým studentům
Malostranské nám. 25
11800 Praha 1
tel. 221 91 4321
http://carolina.mff.cuni.cz
carolina na braille.mff.cuni.cz

Osobní:
milosmid na volny.cz
605 52 91 55
Skype: milosmid
http://www.pcklavesnici.estranky.cz
(pomoc ZP uživatelům PC)



Další informace o konferenci Fanda